.src1 {background-image: url('https://cdn.hotvibes.com/img/map1@2x.png?9');background-size: 3281px 64px}
.src2 {background-image: url('https://cdn.hotvibes.com/img/map2@2x.png?8');background-size: 3345px 129px}
.src3 {background-image: url('https://cdn.hotvibes.com/img/map3@2x.png?3');background-size: 2968px 240px}
.src4 {background-image: url('https://cdn.hotvibes.com/img/map4@2x.png?1');background-size: 24px 387px}
.src5 {background-image: url('https://cdn.hotvibes.com/img/map5@2x.png?6');background-size: 40px 906px}

/* !!! TODO: export these images !!! */
/*#header-inner #logo-main img {background-image: url('https://cdn.hotvibes.com/img/logo-inside.png@2x?2');}
#footer .menu-lang .flag, .ch-country .flag {background-image: url('https://cdn.hotvibes.com/img/flags@2x.png?4')}*/

body:not(#abc) input[type="checkbox"] + label, body:not(#abc) input[type="radio"] + label {background-image: url('https://cdn.hotvibes.com/img/btn-compound@2x.png')}
#publicPage.login.login-alt form.welcome .bg {background-image: url('https://cdn.hotvibes.com/img/login-bg/bg-form-register@2x.png');background-size: 660px 60px}
#publicPage.login.login-alt #container.bg-691 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-1-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-692 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-2-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-693 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-3-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-694 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-4-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-695 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-5-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-696 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-6-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-697 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-7-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-698 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-8-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-699 {}
#publicPage.login.login-alt #container.bg-700 {}
#publicPage.login.login-alt #container.bg-701 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-11-wide@2x.jpg');background-size: 1314px 675px}

#publicPage.login.login-alt #container.bg-702 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-12-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-703 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-13-wide@2x.jpg');background-size: 1314px 675px}
#publicPage.login.login-alt #container.bg-100 {background-image: url('https://cdn.hotvibes.com/img/login-bg/l-14-wide@2x.jpg');background-size: 1314px 675px}

#publicPage.login.login-alt #container.bg-vilnius{background-image: url('https://cdn.hotvibes.com/img/login-bg/vilnius@2x.jpg');background-color: #f0ede5; background-size: 1399px 702px}
#publicPage.login.login-alt #container.bg-kaunas{background-image: url('https://cdn.hotvibes.com/img/login-bg/kaunas@2x.jpg');background-color: #f0ede5; background-size: 1399px 702px}
#publicPage.login.login-alt #container.bg-klaipeda{background-image: url('https://cdn.hotvibes.com/img/login-bg/klaipeda@2x.jpg');background-color: #f0ede5; background-size: 1399px 702px}
#publicPage.login.login-alt #container.bg-riga{background-image: url('https://cdn.hotvibes.com/img/login-bg/riga@2x.jpg');background-color: #f0ede5; background-size: 1399px 702px}
#publicPage.login.login-alt #container.bg-warsaw{background-image: url('https://cdn.hotvibes.com/img/login-bg/warszawa@2x.jpg');background-color: #f0ede5; background-size: 1399px 702px}

.page.page-register-fb .separator {background-image: url('https://cdn.hotvibes.com/img/sh-h-register-fb@2x.png')}

.icon.ic-gplay {background-image: url('https://cdn.hotvibes.com/img/banners/google-play@2x.png');background-size: 100px 30px}
.icon.ic-logo {background-image: url('https://cdn.hotvibes.com/img/logo-inside@2x.png?1');}

.site-logo.logo-white img {width: 260px;height: 64px;background: url('https://cdn.hotvibes.com/img/logos/white/hotvibes@2x.png') no-repeat; background-size: 260px 64px}
.site-logo.logo-white.l-2 img {background-image: url('https://cdn.hotvibes.com/img/logos/white/lt@2x.png')}
.site-logo.logo-white.l-3 img {background-image: url('https://cdn.hotvibes.com/img/logos/white/lv@2x.png');width: 242px; background-size: 242px 64px}
.site-logo.logo-white.l-5 img {background-image: url('https://cdn.hotvibes.com/img/logos/white/pl@2x.png');width: 280px; background-size: 280px 64px}
.site-logo.logo-white.l-9 img {background-image: url('https://cdn.hotvibes.com/img/logos/white/hr@2x.png');width: 280px; background-size: 280px 64px}


.buyvippage.type5 .vipoptbox.two { background: url(https://cdn.hotvibes.com/img/buyvip/bg1@2x.jpg) no-repeat center center; background-size: 1084px 628px; }
